IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FMM_AREA' AND KSQL_COL_NAME ='FNAME') 
 ALTER TABLE T_FMM_AREA ADD (FNAME  NVARCHAR(50) DEFAULT ' ' NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FMM_AREAPROPERTY' AND KSQL_COL_NAME ='FNAME') 
 ALTER TABLE T_FMM_AREAPROPERTY ADD (FNAME  NVARCHAR(50) DEFAULT ' ' NOT NULL );
 